<?php
require("global.php");
require(R_P."require/groupid.php");
session_start();

$user_name = GetCookie('user_name');
if (!empty($user_name)) {
	$user_money = GetCookie('user_money');
	$user_group = GetCookie('user_group');
	$user_group = $group_id['user'][$user_group];
	$action_type = 'login';
	require PrintEot($self_template);

}
else{
	
	
	$num_check =  num_rand(4);
	$_SESSION['num_checks'] = $num_check;
	$jumpurlfor = $_SERVER['HTTP_REFERER'];
	require PrintEot($self_template);

}
?>